@charset "utf-8";

/*****************************************************************/
/************ Sportsbook.ag LID 7000 Theming CSS ******************/
/*****************************************************************/

/*	LATEST EDITION BY ADRIANA B.                                                  

*********************************************************************************************
*	LATEST CHANGES: Friday, November 7ht 2014 - 01:09 P.M. GMT-07                           
*********************************************************************************************/


/******************************************************************
********************** [ HTML OVERWRITES ]*************************
******************************************************************/
	body { font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; }
	a { color:#2d3038; font-weight:bold; }
	a:focus, a:hover { color:#515562; text-decoration:none; }
	
/*****************************************************************/
/***************************HEADER STYLES*************************/
/*****************************************************************/	
	.navbar-brand>img.img-responsive { margin-top:10px; width:90%; }
	.navbar-inverse { background-color:#16171b; }
	.navbar-inverse .navbar-nav>li>a, .navbar-inverse .navbar-text { color:#fff; }
	.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:active { color:#c7c7c7; }
	/*Login*/
		div#header-login, #header-customer-summary .glyphicon { color:#999; }
		#header-customer-summary .glyphicon:focus, #header-customer-summary .glyphicon:hover { color:#e3e3e3; }
		#header-customer-summary .header-join:hover div {color: #e3e3e3;}

	#customer-info-dropdown .glyphicon-remove-circle { color: #FFF; }
	#customer-info-dropdown .glyphicon-remove-circle:hover, #customer-info-dropdown .glyphicon-remove-circle:focus { color: #FFF; }
	#customer-info-dropdown .glyphicon-info-sign { color: #FDB913; }
	/*Join glyphicon*/
		#header-customer-summary .glyphicon-edit { color:#fcb727 !important; }
		#header-customer-summary .glyphicon-edit:focus, #header-customer-summary .glyphicon-edit:hover { color:#fcb727 !important; }
		#header-customer-summary .join-action { color:#fcb727 !important; }
		#header-customer-summary .join-action:focus, #header-customer-summary .join-action:hover { color:#fcb727 !important; }

	.btn-box { color:#e3e3e3; }
	.btn-box1, .btn-box { background-color:#2d3039; }
	.btn-box1:hover, .btn-box:hover { background-color:#484a51; }
	.btn-box2 { background-color:#2d3039; }
	.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:active, .navbar-inverse .navbar-nav>.active>a:hover { color:#c7c7c7; }
	#header-login:hover { background-color:#2d3038}
	#header-login:hover div{color: #e3e3e3;}
	div#header-balance { color:#999; }
	/*Toggle*/
	.navbar-inverse .navbar-toggle { background-color:#2d3038; border-color:#424652; }
	.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover { background-color:#484a51; border-color:#424652; }
	.navbar-inverse .navbar-toggle .icon-bar { background-color:#e3e3e3; }
	/*Login box*/
	#dd_btn_forgot{ width:100%; }
	#CRM_btn_join{ width:50%; }
	
	.header-join:hover {background-color: #2d3038 !important;}
	
	.login-text:hover, 
	.login-text {color: #999;}
	
/*****************************************************************/
/*************************SIDE MENU STYLES************************/
/*****************************************************************/	
	.searchPanel, .menuTitle { background-color:#53565f; }
	#menucollapse > #accordion > .panel-primary > .panel-heading > .panel-title a, #menucollapse .panel-primary > .panel-heading > .panel-title a:link, #menucollapse .panel-primary > .panel-heading > .panel-title a:visited { font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; }
	.note { padding:10px 10px 10px 30px; color:#31353b; background-color:#c5c5c5; border-top:1px solid #AAA; font-size:0.7em; }
		
/*****************************************************************/
/***************************ODDS STYLES*************************/
/*****************************************************************/
	#main-content .panel-primary .panel-heading, 
	#main-content .panel-danger .panel-heading { background-color:#2d3039; font-family:'Quantico', sans-serif; }
	#main-content .titleLabel.left, 
	#eventTitleBar a, 
	#eventTitleBar span, 
	#eventTitleBar a.glyphicon, 
	#eventTitleBar a.glyphicon:hover, 
	#eventTitleBar a.glyphicon:active, 
	#eventTitleBar a.glyphicon:focus { color:#fcb727; text-transform:uppercase; font-size:14px; }
	.eventrow .btn-primary { border-color:#fead04; background-color:#fcb727; color:#000 !important; }
	.eventrow .btn-primary:hover, 
	.eventrow .btn-primary:focus, 
	.eventrow .btn-primary:active, 
	.eventrow .open .dropdown-toggle .btn-primary { background-color:#ea9f03; border-color:#fead04; color:#000 !important; }
	.eventDateHeader, #futureDescription { color:#c7c7c7; background-color:#53565f; }
	#futureDescription .futureMoreBetLink {color:#c7c7c7; margin-right:10px;}
	.date { color:#53565f; background-color:#e3e3e3; }
	.time { color: #53565f; }
	#main-content .panel-body { border-left:#53565f solid 1px; border-right:#53565f solid 1px; border-bottom:#53565f solid 1px; }
	#oddsFormatId { font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; }
	.eventheader { margin-bottom:0; }
	.statfoxicon { margin-top:2px; }
	
/*****************************************************************/
/***************************PAGE STYLES*************************/
/*****************************************************************/
	
	/******************** PROCESSED WAGER STYLES ************************/
		
		.processedLost #betResult { color:#D12622; }
		.processedWon #betResult { color:#258F27; }
		.pendingWager #betResult { color:#888; }
		
		#main-content .processedLost {
		background-color: #FDF7F7;
		border-radius: 4px;
		border-bottom: 1px solid #CCA0A0;
		border-left: 1px solid #CCA0A0;
		border-right: 1px solid #CCA0A0;
		}
		
		#main-content .processedLost .panel-heading {
		background-color: #7a1d1d;
		border-color: #FFFFFF;
		}
		
		#main-content .processedWon {
		background-color: #F0FAF0;
		border-radius: 4px;
		border-bottom: 1px solid #6AAC6A;
		border-left: 1px solid #6AAC6A;
		border-right: 1px solid #6AAC6A;
		}
		
		#main-content .processedWon .panel-heading {
		background-color: #296b31;
		border-color: #FFFFFF;
		}
		
		#main-content .pendingWager {
		border-bottom: 1px solid #C2C1C1;
		border-left: 1px solid #C2C1C1;
		border-right: 1px solid #C2C1C1;
		}	
	
/*****************************************************************/
/***************************TICKET STYLES*************************/
/*****************************************************************/
	#bet-ticket .panel-heading { font-family:'Quantico', sans-serif; background:#53565f; }
	#betconfigurator h5 { font-family:'Quantico', sans-serif; background-color:#53565f; color:#e3e3e3; }
	.tkt-market { font-family:'Quantico', sans-serif; }
	.tkt-betwin .btn-default { font-family: 'Quantico', sans-serif; }
	#ticket-promos-tools-tab .nav-tabs>li>a { border: 0; }
	.panel-separator { background:#53565f; }
	.tkt-free-bet .btn-primary, .tkt-free-bet .btn-primary:hover { background-color:#6FBC54; border-radius:0; border-color:#568e42; }
	.market-details,
	.tkt-bettype .glyphicon { color:#fcb727; }
	.tkt-bettype { color:#82828C; font-size:12px; font-weight:700; letter-spacing:normal; }
	.goodbet select { border:0; }		
	#bet-ticket .tab-content { background:#fff; }
	.tabTotal { background:#fff; box-shadow:none; -webkit-box-shadow:none; }	
	#bet-ticket .nav-tabs{ border-bottom:8px solid #e3e3e3; margin-bottom:0; margin-top:0; font-weight:bold; }
	#bet-ticket .nav-tabs>li.active>a, #bet-ticket .nav-tabs>li.active>a:hover, #bet-ticket .nav-tabs>li.active>a:focus { background-color:#e3e3e3; border:1px solid #e3e3e3; border-bottom:none; color:#53565f; }
	#bet-ticket .nav-tabs li a { background:#53565f; border:0; color:#e3e3e3; }
	#bet-ticket .nav-tabs>li.active { margin-right:0; }	
	#upcoming #bet-ticket { background-color:#53565f; }
	#navTabsId>li a { background-color:#53565f; color:#e3e3e3; text-transform:uppercase; }
	#navTabsId>li a:hover, #navTabsId>li a:active { color:#e3e3e3; }
	#navTabsId li.active a { background-color:#e3e3e3; color:#53565f; text-transform:uppercase; }
	.marketDescriptionDetailHeader .glyphicon-remove-circle { color:#fcb727; }
	.marketDescriptionDetailHeader { font-weight:700; }
	.parlay-details { color:#2d3038; font-weight:bold; }
	.parlay-details:focus, .parlay-details:hover { color:#515562; text-decoration:none; }
	.parlay-details .glyphicon-info-sign { color: #fcb727; }
	.tkt-bet > div,
	.tkt-betwin .payoutRatio { font-weight:700; }
	/*Free Bet modal*/
	.howFreeBet { padding:0 10px 15px; }
	.ModalHeader { background-color:#53565f; color:#fff; padding:5px 0; text-align:center; font-size:18px; text-transform:uppercase; font-weight:bold; }
	.howFreeBet h3 span { font-size:26px; color:#fcb727; }
	.howFreeBet h2, .howFreeBet h3, .howFreeBet h4  { font-weight:bold; }
	.howFreeBet h2 { font-size:20px; text-transform:uppercase; }
	.howFreeBet h3 { font-size:18px; }
	.howFreeBet h4 { font-size:14px; }
	.howFreeBet ul { padding:0 20px; }
	
/*****************************************************************/
/*************************ECO - CTR SECTION***********************/
/*****************************************************************/
	.panel { border-radius:4px; }
	.panel-heading, .panel-title { font-size:14px; }
	.panel-sub-title { color:#c7c7c7; }	
	#eco-button-purchase { background-color:#fcb727; }
	#eco-button-purchase:hover { background-color:#ea9f03; }
	.input-group-btn .btn-default, .input-group-btn .btn-default:hover, .input-group-btn .btn-default:focus, .input-group-btn .btn-default:active { border-color:#ccc; background-color:#fff; }
	.breadcrumb > .active { background: url("/static/ruicommon/www.sportsbook.ag/progress-bar-bg-active.png") no-repeat scroll 50% 100% rgba(0, 0, 0, 0); color: #000; font-weight:bold; }
	.breadcrumb li { background: url("/static/ruicommon/www.sportsbook.ag/progress-bar-bg.png") repeat-x scroll 50% 100% rgba(0, 0, 0, 0); color:#ccc; }
	.terms.no-ajaxy { margin-right:0; }
	/*special class for some inconsistent margins*/
	#instruction-box-group .alert-info, #deposit-decline .alert-danger { margin-top:10px; }
	
/*****************************************************************/
/**************BOOTSTRAP BUTTON OVERWRITES STYLES*****************/
/*****************************************************************/
	/*important*/
	.eventrow .btn-primary { font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; } 	
	.btn-primary { font-family:'Quantico', sans-serif; }	
	.eventrow .btn-warning { font-family:"Helvetica Neue",Helvetica,Arial,sans-serif; background-color:#d5372a; color:#fff; border-color:#e4011d; } 	
	.eventrow .btn-warning:hover, .eventrow .btn-warning:focus, .eventrow .btn-warning:active { background-color:b1000c; color:#fff; border-color:#e4011d; }
	/**********/	
	.btn-warning, .btn-danger, .btn-primary { border-color:#fead04; background-color:#fcb727; color:#000 !important; }
	.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .open .dropdown-toggle.btn-primary, .eventrow .open .dropdown-toggle.btn-warning { background-color:#ea9f03; border-color:#fead04; color:#000 !important; }
	.btn-default, .tkt-betwin .btn-default { font-family:'Quantico', sans-serif; border-color:#424652; background-color:#2d3038; }
	.btn-default:hover, .btn-default:focus, .btn-default:active, .open .dropdown-toggle.btn-default, .tkt-betwin .btn-default:hover, .tkt-betwin .btn-default:focus, .tkt-betwin .btn-default:active, .tkt-betwin .open .dropdown-toggle.btn-default { background-color:#484a51; border-color:#424652; }
	.btn-info { font-family:'Quantico', sans-serif; }
	.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover { background-color:#484a51; border-color:#424652; color:#c7c7c7!important; }
	.btn-xs, .btn-group-xs>.btn { font-size:10px !important; }
	
/*****************************************************************/
/**************JOIN BUTTON FOR XS MOBILE STYLE********************/
/*****************************************************************/

.btn-join a {
	background-color:#F00;
	border-color:#d1191f;
	color:#fff !important;
	text-transform:uppercase;
	border-radius: 6px;
	font-size: 14px;
	line-height: 1.6;
	margin:12px;
	font-family: 'Quantico', sans-serif;
}
	
/*****************************************************************/
/***********************MAIN CONTENT STYLES***********************/
/*****************************************************************/
	.pageTitle { font-family: 'Quantico', sans-serif; background-color:#2d3039; }
	.panel-primary>.panel-heading { font-family: 'Quantico', sans-serif; color:#fcb727; text-transform:uppercase; font-size:14px; }
	#main-content h1 { font-family:'Quantico', sans-serif; }
	#main-content h2 { font-family:'Quantico', sans-serif; }
	#main-content h3 { font-family:'Quantico', sans-serif; }
	#main-content #eventTitleBar .titleLabel,{ font-family:'Quantico', sans-serif; }
	.menuTitle { font-family: 'Quantico', sans-serif; }
	.menuTitle a { color:#FFF;}
	/*Marketing*/
		#bj-url { margin-bottom:5px; }
	/* overall slider */
		.carousel-indicators { bottom: 0 !important; width: 20%; margin-left: -10%; margin-bottom: 0!important; } /* Carousel Indicators just enough for 3 max 5 indicators */
		.carousel-control .glyphicon-chevron-left,
		.carousel-control .icon-prev { left:20%; }
		.carousel-control .glyphicon-chevron-right,
		.carousel-control .icon-next { right:10%; }	
		.carousel-control .glyphicon-chevron-left,
		.carousel-control .glyphicon-chevron-right,
		.carousel-control .icon-next,
		.carousel-control .icon-prev { color:#FFF; }
		.carousel-control:focus, .carousel-control:hover { color: #FFF; }
		.carousel-inner>.item>a>img,
		.carousel-inner>.item>img { width:100% }
		#main-carousel-unjoin,
		#main-carousel-join { margin-top: -15px; margin-bottom: 15px; }

/*****************************************************************/
/************************* POKER SECTION *************************/
/*****************************************************************/
	#upcoming .tabTotal { padding-top:0; }
	.tournament-heading { background-color:#e3e3e3; color:#53565f; min-height:25px; margin-bottom:5px; }
	.tournament-row { padding:5px 0; border-bottom:thin dotted #e3e3e3; }
	abbr[data-original-title], abbr[title] { border-bottom:1px dotted #2d3039; }
	#upcoming .panel-body { padding:0; }
	
/*****************************************************************/
/************************ CASINO SECTION *************************/
/*****************************************************************/
	.cas-lobby-title { color:#fcb727; text-transform:uppercase; font-size:14px; }
	
/*****************************************************************/
/************************ HORSES SECTION *************************/
/*****************************************************************/
	#menuhorses, #menuhorses ul, #menuhorses li a { background-color: #53565f; }
	#menuhorses li a:hover { background-color:#e3e3e3; color:#53565f; }
	.menuTitleHorses { font-family: 'Quantico', sans-serif; background-color:#2d3039; }
	
/*****************************************************************/
/************************ MARKETING BOXES ************************/
/*****************************************************************/
	.lp-bottom-bg { background-color:#252935; }
	.lp-bottom-box { background-color:#252935; min-height:470px; }
	.lp-bottom-box-separator { border-right:#393b47 solid 1px; }
	.lp-bottom-box p { color:#a1a1a1; }
	.lp-bottom-box h1 { font-style:italic; }
	.lp-bottom-box h1, .lp-bottom-box h2 { color:#fcb727; }
	.lp-bottom-box h2 a span { color:#fcb727; }
	.lp-bottom-box h2 a { color:#fff !important; }
	.lp-bottom-box h2 a:hover, .lp-bottom-box h2 a:focus, .lp-bottom-box h2 a:active { color:#c7c7c7 !important; }
	.promoTxtLink, a.promoTxtLink { color:#7b89ad; }
	a:focus.promoTxtLink, a:hover.promoTxtLink { color:#a9b6d7; }

/*****************************************************************/
/**************************FOOTER STYLES**************************/
/*****************************************************************/
	footer { background-color:#000; font-size:13px; }
	footer div, footer a { color:#808080; }
	footer a:hover, footer a:focus { color:#fcb727; text-decoration:none; }
	footer h2 { font-family:'Quantico', sans-serif; }
	
/*****************************************************************/
/************************ THROBBER STYLES*************************/
/*****************************************************************/
	.throbber-box { background: rgba(0, 0, 0, 0.3); border-radius: 25px; width: 130px; margin: 0 auto; padding: 50px; text-align: center; }
	
	
	
/*****************************************************************/
/************************NEWLY ADDED STYLES***********************/
/*****************************************************************/
	.arrow-down 								{ border-top: 5px solid #53565f; }
	.promos-tools-container 					{ background-color: #e8e8e8; border-left: 1px solid #ccc; }
	
	.tkt-startheader 							{ font-weight: 900; }
	.tkt-startmsg 								{ color: #777; }
	
	#ticket-promos a.list-group-item,   	
	#ticket-tools a.list-group-item,
	#ticket-schedules a.list-group-item			{ border-top: 1px solid #d1d1d1; color: #777; }
	
	#ticket-promos a.list-group-item:hover,   	
	#ticket-tools a.list-group-item:hover,
	#ticket-schedules a.list-group-item:hover	{ color: #363636; }	

/*****************************************************************/
/********************BET TICKET STYLE OVERRIDES*******************/
/*****************************************************************/	

.tkt-bet .tkt-bettype span {
color: #e21e25 !important;
}
	
.tkt-header { background-color: #53565f; font-family:'Quantico', sans-serif; }
.tkt-header-allBetAmount input:hover {
background-color: #484a51;
border-color: #424652;
}
.tkt-header-allBetAmount input {
border-color: #424652;
background-color: #2d3038;
}

/*****************************************************************/
/*****************BET SUGGESTION CAROUSEL OVERRIDES***************/
/*****************************************************************/	

.hot-bets {
color: #DA0E0E;
}

#suggestionsCarousel .suggestionbg {
background-color: #101010;
}

.suggestion-txt {
font-size: 13px;
font-weight: 700;
color:  #DDDCDC;
text-align: center;
}


/*****************************************************************/
/*****************REFER A FRIEND - PROMOS SECTION***************/
/*****************************************************************/	
.raf-box{
	font-weight:600;
	border: 0px solid #ababab;
	-webkit-border-radius: 7px 7px 7px 7px;
	border-radius: 7px 7px 7px 7px;
	min-height: 90px;
	margin-top:35px;
	margin-bottom:45px;
	padding-top:25px;
	-webkit-box-shadow: 2px 3px 0 1px #D4D4D4;
	box-shadow: 2px 3px 0 1px #D4D4D4;
	
	
}
.raf-numbers{
	width:50px;
	height:50px;
	background-color:#fdb526;
	color:white;
	font-size:26px;
	text-shadow: 0 1px 0 #B06917;
	font-weight:800;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	position:absolute;
	margin-top:-50px;
	margin-left:50%px;
	padding-top:5px;

}
.raf-caption{
	color: #888888;
}


/*****************************************************************/
/**************************MEDIA QUERIES**************************/
/*****************************************************************/
@media (min-width: 768px) and (max-width: 1200px) {
	.carousel-control .glyphicon-chevron-left,
	.carousel-control .glyphicon-chevron-right,
	.carousel-control .icon-next,
	.carousel-control .icon-prev { font-size:20px; }
	.carousel-control .glyphicon-chevron-left,
	.carousel-control .icon-prev  { left:25%; }	
}
	
@media (max-width: 767px) {
	.carousel-control .glyphicon-chevron-left,
	.carousel-control .icon-prev { left:5%; }
	.carousel-control .glyphicon-chevron-right,
	.carousel-control .icon-next { right:10%; } 
}